{
  "detailer_id": "sl1m3__1_",
  "detailer_name": "Sl1M3 1 ",
  "prompt": "slime_(substance), translucent, liquid, wet, melting, glowing, slimy, shiny_skin",
  "lora": {
    "lora_name": "Illustrious/Detailers/sl1m3 (1).safetensors",
    "lora_weight": 0.5,
    "lora_weight_min": 0.4,
    "lora_weight_max": 0.8,
    "lora_triggers": "sl1m3d, slime-morph, watce"
  }
}